OpenOffice y Amsn

Para que opines sobre pacman o comentes problemas instalando algún paquete.
Responder
LinuxMan
Novato
Mensajes: 1
Registrado: 28 Nov 2005, 13:17

OpenOffice y Amsn

Mensaje por LinuxMan » 28 Nov 2005, 13:18

Les cuento, soy usuario de ArchLinux y hace poco baje ví­a pacman OpenOffice el caso es instale los paquetes que correspondí­a (openoffice-base, es, spell-es), pero al ejecutarlo los titulos e iconos aparecen en español el resto parece ser un chino mandarí­n que no se entiende nada. Mi pregunta es que hago? (lo compilo ví­a abs o bien hago el procedimiento normal). Les digo esto por que tb me paso en la casa de un amigo que tb usa arch, pero uso crossover pa usar el office.
Lo segundo tiene que ver con E17, tras instarlo desde community instala como sabran (supogo) imlib-develop que choca con imlib2, esta ultima requerida por amsn, la pregunta vuelve a ser como lo instaló. Ya que al compilar se da vueltas mucho rato el make en lo mismo alegando que falta imlib2.

De antemano Muchas Gracias

Avatar de Usuario
sud_crow
Administrador
Administrador
Mensajes: 952
Registrado: 16 Abr 2005, 00:38
Ubicación: Buenos Aires - Argentina
Contactar:

Mensaje por sud_crow » 01 Dic 2005, 12:04

Buenas, te pongo lo mismo que le respondi a otra persona en el foro recien:

para instalar OpenOffice 2:
]# pacman -Sy
]# pacman -S openoffice-base openoffice-es openoffice-spell-es ooodi2

Si queres el lanzador rapido para KDE agrega el paquete 'oooqs' a la lista de arriba.

Respecto de E17, forza la instalacion de 'aMSN', que no revise las dependencias... no recuerdo bien el comando si era 'pacman -Sd amsn' o si era 'pacman -Sf amsn', fijate en la MAN, imlib en desarrollo es compatible hacia atras por lo que aMSN deberia funcionar.

Saludos.

pd. (si qures e17 te recomiendo bsuquees en el foro en ingles los paquetes contribucion de ususarios ya que el de community es un tanto escueto y desactualizado..)

ferk
Archer
Archer
Mensajes: 56
Registrado: 04 May 2005, 11:45

Mensaje por ferk » 05 Abr 2006, 09:57

tras instalar E17 yo volvi a instalar imlib2 con pacman -Sf (para cargarte las dependencia con el imlib de cvs) y furula :D.
Salute.

Responder